themedir = $(datadir)/icons/moblin/24x24/devices
theme_DATA = audio-input-microphone.png battery.png camera-photo.png camera-video.png computer.png input-gaming.png radio.png tv.png
EXTRA_DIST = $(theme_DATA)
install-data-local: install-themeDATA
	(cd "$(DESTDIR)$(themedir)" && $(ICONMAP) -c devices )
MAINTAINERCLEANFILES = Makefile.in
